<html>
	<head>
		<meta charset="utf-8">
		
		<title>Bootstrap Integration: Developer Portfolio</title>

		<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

		
	</head>
	<body>

		<!-- navbar -->
		<nav class="fixed-top " >
			<ul class="text-center bg-primary ">
				<li class="d-inline p-3 ">
					<a href="#" class="text-white text-decoration-none ">
					Home
				</a>
				</li>
				<li class="d-inline p-3">
					<a href="#" class="text-white text-decoration-none">
					About Me
				</a>
				</li>
				<li class="d-inline p-3">
					<a href="#" class="text-white text-decoration-none">
					Projects
				</a>
				</li>
			</ul>
		</nav>
		<!-- end of navbar -->

		<!-- About Me Section -->
		<section class="text-center">
			<img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded rounded-circle img-fluid " style="width: 25%">
			<div>
				<h1><span class="border-bottom border-primary">Ada Lovelace</span></h1>
				<h3>Full-Stack Web Developer</h3>
			</div>
			
			
			<p class="text-center align-middle" style="margin: 30px 200px 20px 200px">
				Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!
				Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!
			</p>

		</section>

		<!-- end of About Me Section -->

		<!-- Projects -->
		<main class="bg-secondary text-center d-inline-block">
			<section class="d-inline-block bg-dark text-center rounded " style="width: 25%">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class=" rounded mt-5" style="width: 70%">
				<h3 class="text-white m-3">My First Project</h3>
				<p class="text-white">A simple project made in HTML</p>
			</section>
			<section class="d-inline-block text-center bg-dark
			rounded  m-5 " style="width: 25%">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="rounded mt-5" style="width: 70%">
				<h3 class="text-white m-3">My Second Project</h3>
				<p class="text-white">A simple project made from CSS</p>
			</section>
			<section class="d-inline-block bg-dark text-center rounded h-30" style="width: 25%">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="rounded mt-5" style="width: 70%">
				<h3 class="text-white m-3">My Third Project</h3>
				<p class="text-white">A simple project made from Bootstrap</p>
			</section>
		</main>
		<!-- end of projects section -->

		<!-- Footer -->
		<footer class="fixed-bottom bg-primary text-white text-center">
			<p>All assets are used for educational purposes only.</p>
		</footer>
		<!-- end of footer -->
		
		<!-- <div style="margin-top: 500px;"></div> -->

		
	</body>
</html>